# DataExchange
TKSTEPAttr
StepVisual

# StepVisual_AnnotationTextOccurrence Class Reference

`#include <StepVisual_AnnotationTextOccurrence.hxx>`

Inheritance diagram for StepVisual_AnnotationTextOccurrence:

[legend]

## Public Member Functions

Standard_EXPORT | StepVisual_AnnotationTextOccurrence ()
| Returns a AnnotationTextOccurrence .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepVisual_AnnotationTextOccurrence::StepVisual_AnnotationTextOccurrence | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepVisual_AnnotationTextOccurrence::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepVisual_AnnotationOccurrence.

The documentation for this class was generated from the following file:

- StepVisual_AnnotationTextOccurrence.hxx